linux-gcp-tools-4.15.0-1034_4.15.0-1034.36_amd64.deb


Advertisement

Description

linux-gcp-tools-4.15.0-1034 - Linux kernel version specific tools for version 4.15.0-1034

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Main amd64
Package filename linux-gcp-tools-4.15.0-1034_4.15.0-1034.36_amd64.deb
Package name linux-gcp-tools-4.15.0-1034
Package version 4.15.0
Package release 1034.36
Package architecture amd64
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 4.16 MB
Installed size 19.20 MB
This package provides the architecture dependant parts for kernel
version locked tools (such as perf and x86_energy_perf_policy) for
version 4.15.0-1034 on
64 bit x86.
You probably want to install linux-tools-4.15.0-1034-<flavour>.

Alternatives

Package Version Architecture Repository
linux-gcp-tools-4.15.0-1034 - - -

Requires

Name Value
libaudit1 >= 1:2.2.1
libc6 >= 2.14
libdw1 >= 0.157
libelf1 >= 0.144
liblzma5 >= 5.1.1alpha+20120614
libnuma1 >= 2.0.11
libpci3 >= 1:3.5.2-1
libslang2 >= 2.2.4
libudev1 >= 183
libunwind8 -
linux-tools-common -
zlib1g >= 1:1.1.4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-gcp-tools-4.15.0-1034_4.15.0-1034.36_amd64.deb
Source Package linux-gcp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-gcp-tools-4.15.0-1034 deb package:
    # sudo apt-get install linux-gcp-tools-4.15.0-1034

Changelog

2019-06-06 - Marcelo Henrique Cerri <marcelo.cerri@canonical.com>
linux-gcp (4.15.0-1034.36) bionic; urgency=medium
[ Ubuntu: 4.15.0-52.56 ]
* Remote denial of service (resource exhaustion) caused by TCP SACK scoreboard
manipulation (LP: #1831638)
- SAUCE: tcp: tcp_fragment() should apply sane memory limits
* Remote denial of service (system crash) caused by integer overflow in TCP
SACK handling (LP: #1831637)
- SAUCE: tcp: limit payload size of sacked skbs

See Also

Package Description
linux-gcp-tools-4.15.0-1036_4.15.0-1036.38_amd64.deb Linux kernel version specific tools for version 4.15.0-1036
linux-gcp-tools-4.15.0-1037_4.15.0-1037.39_amd64.deb Linux kernel version specific tools for version 4.15.0-1037
linux-gcp-tools-4.15.0-1040_4.15.0-1040.42_amd64.deb Linux kernel version specific tools for version 4.15.0-1040
linux-gcp-tools-4.15.0-1042_4.15.0-1042.45_amd64.deb Linux kernel version specific tools for version 4.15.0-1042
linux-gcp-tools-4.15.0-1044_4.15.0-1044.70_amd64.deb Linux kernel version specific tools for version 4.15.0-1044
linux-gcp-tools-5.0.0-1020_5.0.0-1020.20~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1020
linux-gcp-tools-5.0.0-1021_5.0.0-1021.21~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1021
linux-gcp-tools-5.0.0-1025_5.0.0-1025.26~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1025
linux-gcp-tools-5.0.0-1026_5.0.0-1026.27~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1026
linux-gcp-tools-5.0.0-1028_5.0.0-1028.29~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1028
linux-gcp-tools-5.0.0-1029_5.0.0-1029.30~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1029
linux-gcp-tools-5.0.0-1031_5.0.0-1031.32_amd64.deb Linux kernel version specific tools for version 5.0.0-1031
linux-gcp_5.0.0.1031.35_amd64.deb Complete Google Cloud Platform (GCP) Linux kernel and headers
linux-generic-hwe-16.04-edge_4.15.0.88.80_amd64.deb Complete Generic Linux kernel and headers (dummy transitional package)
linux-generic-hwe-16.04_4.15.0.88.80_amd64.deb Complete Generic Linux kernel and headers (dummy transitional package)
Advertisement
Advertisement